Artikelformat

Ist OS X Yosemite mit meinen Programmen kompatibel?

Das kostenlose Betriebssystem-Update auf OSX 10.10 Yosemite dürfte viele Benutzer dazu verleiten, schnell auf die neueste Version upzudaten. Von den meisten Softwareherstellern gibt es jedoch noch keine offizielle Aussage zur Kompatibilität mit Yosemite. Zum jetzigen Zeitpunkt können wir allen unseren Kunden nur davon abraten, das Update auf OSX Yosemite durchzuführen. Wir testen bereits seit Wochen die Betaversion von Yosemite und werden in den nächsten Tagen ausführlich die wichtigsten Programme auf Kompatibilität überprüfen. Sobald wir mehr wissen und es offizielle Aussagen der Softwarehersteller gibt, werden wir diesen Artikel entsprechend ergänzen.

Vectorworks

Grundsätzlich funktionieren Vectorworks 2013, 2014 und 2015 unter Mac OS X 10.10 Yosemite, abgesehen von einigen kleineren Einschränkungen. Hier eine Übersicht, welche Vectorworks Versionen wie gut unter Yosemite eingesetzt werden können:

Vectorworks 2015
Nemetschek Vectorworks steht zur Zeit in Kontakt mit Apple, um zwei Probleme zu beheben:
1. Die neue zusätzliche Farbauswahl-Funktion von Mac OS 10.10 wird innerhalb von Vectorworks 2015 noch nicht unterstützt.
2. Unter bestimmten Umständen kann es vorkommen, dass Schraffuren und Texte mit dem Befehl „Export PDF…“ nicht korrekt exportiert werden.

Nach der Installation von Max OS X 10.10 Yosemite wird unter Umständen der Dongle nicht mehr korrekt erkannt. Hier können Sie den für Yosemite passenden Dongletreiber herunterladen: http://www.computerworks.ch/service/vect…eiber.html

Vectorworks 2014 and 2013
Vectorworks 2014 SP4 und Vectorworks 2013 SP5 sind kompatibel mit Mac OS X Yosemite (10.10). Falls Sie noch nicht das aktuelle Vectorworks Service Pack installiert haben, können Sie über das Menü Hilfe Ihre Version aktualisieren (Befehl „Auf Updates prüfen…“).

Vectorworks 2012 and älter
Wenn Sie mit Vectorworks 2012 oder einer älteren Version arbeiten, empfehlen wir das Update auf OS X 10.10 Yosemite nicht. Diese Versionen werden mit Yosemite nicht einwandfrei funktionieren.

Adobe

Die Creative Cloud Programme von Adobe werden voll unterstützt und CS6 soll anscheinend auch funktionieren, es wird aber empfohlen auf die neuste Version upzupdaten. Bei Acrobat gibt es anscheinend noch einige Fehler besonders beim Öffnen von PDF´s in Safari. Weitere Informationen gibt es unter folgendem Link: Adobe Support

Office

Momentan liegt noch keine offizielle Aussage von Microsoft vor.

Filemaker

FileMaker 13 und FileMaker Pro 13 Advanced werden von Yosemite unterstützt. Jedoch kommt es teilweise noch zu Fehlern die unter unten stehendem Link nachzulesen sind. Momentan wird FileMaker 13 Server noch nicht unterstützt, ein Update durch Filemaker wurde angekündigt. Quelle: FileMaker Forum

Parallels

Für OSX Yosemite wird Parallels 10 oder Parallels 9 mit dem letzten Update benötigt. Parallels 8 und ältere Versionen funktionieren nicht.

Fusion

folgt in Kürze

Musik Programme

bei diversen Musikprogrammen kommt es auf Yosemite zu Fehlern. Ausführliche Angaben dazu gibt es in diesem Artikel auf der Heise Webseite: Musik Programme unter Yosemite


Tipp:
Auf der Webseite roaringapps.com kann man ebenfalls überprüfen, welche Software mit OSX Yosemite funktioniert. Die Angaben dort stammen allerdings von Anwedern und sind keine offiziellen Freigabe der Softwarehersteller!

Autor: Sebastian Lang

Auszubildendender Fachinformatiker – Systemintegration

Schreibe einen Kommentar

Pflichtfelder sind mit * markiert.